.cts .title-cts {
  font-size: 20px;
  line-height: 1.25em;
}

#staff-additional-information {
  margin-top: 15px;
}

@media (max-width: 1200px) {
  .slider-slide.left .container {
    background-position: center left;
    background-size: 50%;
  }
}

@media (max-width: 992px) {
  .slider-slide.left .container {
    background: none!important;
  }
}

.megamenu {
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: 300ms;
  padding-top: 30px;
  padding-bottom: 30px;
  background: #475366;
  color: #C0C5CB;
  position: absolute;
  top: 123px;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.header.openMegamenu .megamenu {
  visibility: visible;
  opacity: 1;
  max-height: 1850px;
}

.header .row-industries,
.header .row-services {
  display: none;
}

.header.openMegamenu-services .row-services,
.header.openMegamenu-industries .row-industries {
  display: block 
}

.megamenu a {
  color: #fff;
  /* color: #d5e5ff;*/
  transition: 300ms;
}

.megamenu a:hover {
  /* color: #f2f4fa; */
  color: #7AA4CF; 
}

.list-megamenu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 16px;
  font-weight: 600;
}

.list-megamenu > li > ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 1.15em;
}

.list-megamenu > li {
  margin-bottom: 15px;
}

.list-megamenu > li > a {
  display: block;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #fff;
  transition: 300ms;
}

.list-megamenu > li > a:hover {
  /* color: #f0f0f0; */
  color: #7AA4CF; 
}

.list-megamenu > li > ul > li + li {
  margin-top: 5px;
}

.list-megamenu-first > li.item-210,
.list-megamenu-first > li.item-211,
.list-megamenu-first > li.item-212,
.list-megamenu-first > li.item-213,
.list-megamenu-first > li.item-214,
.list-megamenu-second > li.item-215,
.list-megamenu-second > li.item-216,
.list-megamenu-second > li.item-217,
.list-megamenu-third > li.item-218,
.list-megamenu-third > li.item-219,
.list-megamenu-third > li.item-220,
.list-megamenu-third > li.item-221,
.list-megamenu-third > li.item-222,
.list-megamenu-third > li.item-223,
.list-megamenu-third > li.item-224,
.list-megamenu-first > li.item-116,
.list-megamenu-second > li.item-117,
.list-megamenu-third > li.item-118,
.list-megamenu-fourth > li.item-445 {
  display: block;
}

.nav-primary>li.item-108:hover ul {
  visibility: hidden;
}

.list-base {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.list-base ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.list-base li {
  display: none;
}

.list-base li.base {
  display: block;
}

.list-base li.base li {
  display: block;
}

.list-base + .list-base {
  margin-top: 25px;
}

.nav-primary>li>ul {
  background: #475366;
}

.nav-primary>li>ul>li {
  font-size: 14px;
  text-transform: uppercase;
}

.nav-primary>li>ul>li>a {
  color: #fff;
}

.nav-primary>li>ul>li>a:hover {
  color: #7AA4CF;
}

@media (min-width: 1400px) {
  .nav-primary>li>ul>li {
    font-size: 16px;
  }

  .list-megamenu {
    font-size: 18px;
  }
  
  .list-base + .list-base {
    margin-top: 35px;
  }

  .list-megamenu > li > a {
    margin-bottom: 15px;
  }

  .list-megamenu > li > ul > li + li {
    margin-top: 10px;
  }
}

.nav-primary > li > a {
  padding: 12px 10px;
}

.nav-primary > li > ul {
  top: 100%;
  background: #475366;
}
.nav-primary > li > ul > li > a:hover {
  background: none;
  color: #7AA4CF;
}
.nav-primary > li:hover > a {
  box-shadow: none;
  border-radius: 0;
  color: #000;
}

.nav-primary > li.item-107:hover ul {
  visibility: hidden;
}

.logo-nexia-wrapper a {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  color: #666;
}

.row-rc {
  margin-top: 30px;
}

.rc-content {
  padding-right: 35px;
  border-right: 1px solid #eee;
}

.rc-sidebar {
  padding-left: 25px;
}

.row-flex {
  margin: -12px;
  display: flex;
  flex-flow: wrap;
}

.employee-wrapper {
  padding: 12px;
  width: 50%;
}

.employee {
  position: relative;
  margin-left: 15px;
  width: 200px;
  height: 200px;
  border: 1px solid #e5e5e5;
  text-transform: uppercase;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px; }
  @media (min-width: 992px) {
    .employee {
      margin-left: 0;
      height: 215px;
      width: 100%;
      } }

.employee-info {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  height: 100%;
  background: rgba(0, 83, 149, 0.7);
  color: rgba(255, 255, 255, 0.7);
  -webkit-transition: 300ms;
  transition: 300ms; }

@media (min-width: 992px) {
  .employee:hover .employee-info {
    visibility: visible;
    opacity: 1; } }

.row-employees {
  flex-flow: wrap; }
  .row-employees:before {
    display: none; }

.employee-name {
  margin-bottom: 5px;
  color: #fff;
  font-size: 20px; }

  @media (min-width: 992px) {
  .modal-employee .row {
    margin-left: -30px;
    margin-right: -30px; }
    .modal-employee .row .col-md-6 {
      padding-left: 30px;
      padding-right: 30px; } }

.modal-employee .modal-header {
  padding: 15px 30px; }

.modal-employee .modal-body {
  padding: 30px 60px 0 0; }

.modal-employee .employee-description {
  padding-bottom: 30px; }

@media (min-width: 992px) {
  .modal-employee .modal-dialog {
    width: 800px; } }

.modal-employee .profilepic {
  margin-bottom: 15px;
  border: 1px solid #e5e5e5;
  border-left: 0;
  }
  .modal-employee .profilepic img {
    max-width: 100%; }

.modal-employee ul {
  margin-top: 15px; }




.panel-group .panel-accordians {
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ie-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-size: 16px;
  line-height: 1.5em; }
  .panel-group .panel-accordians .panel-body {
    padding: 20px 30px; }

.panel-accordians > .panel-heading {
  padding: 0;
  border: 0; }

.panel-title a {
  position: relative;
  display: block;
  padding: 15px 100px 15px 30px;
  text-decoration: none;
  background: #dde6f0;
  color: #000;
  border: 1px solid #dde6f0;
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
  font-style: normal;
  line-height: 1.4em;
  -webkit-transition: 300ms;
  transition: 300ms; }
  @media (min-width: 992px) {
    .panel-title a {
      font-size: 20px; } }
  @media (min-width: 992px) {
    .panel-title a {
      padding: 15px 100px 15px 20px; } }
  .panel-title a.collapsed {
    background: #fff;
    color: #2c98d3; }
    .panel-title a.collapsed:hover {
      background: #dde6f0;
      color: #000; }
    .panel-title a.collapsed:before {
      font: normal normal normal 16px/1 FontAwesome;
      content: "";
      text-decoration: none;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      font-size: 18px; }
  .panel-title a .icon, .panel-title a:before {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    vertical-align: middle;
    padding: 21px 15px;
    font: normal normal normal 16px/1 FontAwesome;
    content: "";
    text-decoration: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 18px; }
  .panel-title a .icon {
    display: none;
    right: auto;
    left: 0;
    color: #6bbe3d; }
    @media (min-width: 992px) {
      .panel-title a .icon {
        display: block; } }

.panel-no-content a {
  cursor: default; }
  .panel-no-content a:before {
    display: none; }

.panel-group .panel-heading + .panel-collapse > .panel-body {
  border: 0;
  background: #dde6f0;
  font-size: 16px; }
  @media (min-width: 992px) {
    .panel-group .panel-heading + .panel-collapse > .panel-body {
      margin-top: -20px;
      padding-left: 20px;
      padding-right: 100px;
      padding-bottom: 10px;
      font-size: 17px; } }
  .panel-group .panel-heading + .panel-collapse > .panel-body ul li + li,
  .panel-group .panel-heading + .panel-collapse > .panel-body ol li + li {
    margin-top: 10px; }

@media (max-width: 768px) {
  .panel-collapse img {
    max-width: 100% !important;
    height: auto !important; } }

.wrapper-accordians {
  padding: 50px 0; }

.color-primary {
  color: #005395;
}

/* Custom Pagination CSS ::: RI */
.pagination, .pagination-wrapper{
	width: 100%;
	margin: 20px 0 !important;
}
.pagination ul li, .pagination-wrapper ul li {
padding: 8px 12px;
border: 1px solid #2a508f;
display: inline;}

.pagination ul li a {}

.pagination ul, .pagination-wrapper ul { 
list-style-type: none;
line-height: 3;}
.pagination-wrapper ul {
	padding-left:0;}

.search-pages-counter{
	padding-left: 40px;
}

/* Remove Search text label next to Smart Search in header ::: RI */
#mod-finder-searchform460 label{ display:none !important; }
.header .navigation .wrapper-nav .finder{ float: right;}

/* ActOn reCaptcha Sizing and Custom Styles ::: RI */
/*.sidebar form.ao-form{ padding: 0 !important; }
p.actonContact form.ao-form{ margin: 25px 0 0 !important; }
p.actonContact div.ao-row, p.actonContact div.ao-column{ padding: 0 !important; }
p.actonSubscribe div.ao-row{ padding-left: 0 !important; padding-right: 0 !important;}*/

@media screen and (min-width:1300px){
	.sidebar .g-recaptcha {
		transform:scale(0.73);
		transform-origin:0 0;
	}
}
@media screen and (min-width:1200px) and (max-width:1299px){
	.sidebar .g-recaptcha {
		transform:scale(0.63);
		transform-origin:0 0;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.sidebar .g-recaptcha {
		transform:scale(0.43);
		transform-origin:0 0;
	}
}

/* Locations Pages Custom Styles ::: RI */
p.locationIntro{
	padding: 20px 0;
	clear: both;
}
div.submenu.location{
	margin-top: 0;
	padding: 10px 25px;
}
div.submenu.location p{
	line-height: 1.2;
}
div.submenu.location p.locationButton{
	font-weight: bold;
	color: #ffffff;
	background-color: #e5eaf0;
	/*text-align: center;*/
}
li.techSol{ display: none !important; }

/* Trivalent Migration Custom Styles */
.smcx-embed,.smcx-embed>.smcx-iframe-container,.smcx-embed.smcx-hide-branding>.smcx-iframe-container{
	height:1550px !important;
	max-width:100% !important;
}
.mobileOnly{display:none;}
@media screen and (max-width:768px){
	.mobileOnly{display:block;}
	.smcx-embed{display:none !important;}
}
table.fancy-table {
  width: 100%;
  overflow: scroll;
}
table.fancy-table thead th {
  text-align: center;
}
table.fancy-table tbody th {
  background: #1135ca;
	color: #fff;
  text-align: left;
}
table.fancy-table tbody td {
  /*font-size: 0.92857em;*/
}
@media screen and (max-width:768px){
	table.fancy-table.manSec tbody td {
		width: 100% !important;
		float: left;
	}
}
table.fancy-table tbody tr {
  border-bottom: 1px solid #eee;
}
table.fancy-table tbody tr.greybg {
	background-color: gainsboro;
}
table.fancy-table tbody tr.header, table.fancy-table tbody tr.last, table.fancy-table tbody tr:last-child {
  border-bottom: none;
}
table.fancy-table th,
table.fancy-table td {
  padding: 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
table.fancy-table th.center,
table.fancy-table td.center {
  text-align: center;
	font-size: 12px;
	line-height: 12px;
}
table.fancy-table i {
  color: #1135ca;
	font-size: 15px;
}
table.fancy-table img {
  width: 100%;
  height: auto;
  display: block;
}
table.fancy-table img.size-full {
  max-width: auto;
  width: auto;
	margin: 0 auto;
}

/* QuadWest Migration Custom Styles */
.list-subnav>li>ul>li>ul>li>ul>li.active>ul{display:block}
.list-subnav>li>ul>li>ul>li>ul>li>ul{
	display:none;
	margin:0 0 15px 30px;
	padding:0;
	list-style-type:none;
}

/* ActOn Form Custom Sidebar Styles */
.sidebar form.ao-form.ao-responsive{
	margin: 0 !important;
	padding: 0 !important;
}
.sidebar .hr-sidebar .ao-row{
	padding-top: 0 !important;
}
.rightSide{
	background: #2a508f;
}
.rightSide h2{
	margin-top: 0 !important;
}
.rightSide .ao-column-inner, .rightSide .ao-row{
	padding-top: 10px !important;
	color: #fff;
}

/* Subnav Topnav Styles */
.sidebarTopNav .list-subnav>li, .sidebarTopNav.list-subnav>li{
    display: block !important;
}

/* Remove Event Page Taskbar -- incompat with PHP7+ */
.eb_taskbar{ display: none !important; }

/* Custom Button Styles */
.btn.outline{
    background-color: transparent;
    color: #445367;
    border-color: #445367;
    width: 100%;
    font-size: 16px;
    text-align: center;
    white-space: inherit;
    padding: 10px;
}
.btn.outline:hover{
    background-color: #445367;
    color: #ffffff;
    border-color: #ffffff;    
}

@media (max-width: 992px) {
	.btn-pad{
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

/* Custom 5-column for for Bootstrap */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding: 5px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* COVID-19 Page Custom Tabs */
.tab_container {
	width: 100%;
	margin: 0 auto;
	padding-top: 70px;
	position: relative;
}

.tab_container input, .tab_container section {
  clear: both;
  padding-top: 10px;
  display: none;
}

.tab_container label {
  font-weight: 700;
  font-size: 18px;
  display: block;
  float: left;
  width: 20%;
  padding: 1.5em;
  color: #757575;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  background: #f0f0f0;
}

.tab_container #tab1:checked ~ #content1,
.tab_container #tab2:checked ~ #content2,
.tab_container #tab3:checked ~ #content3,
.tab_container #tab4:checked ~ #content4,
.tab_container #tab5:checked ~ #content5 {
  display: block;
  padding: 20px;
  background: #fff;
  color: #999;
  border-bottom: 2px solid #f0f0f0;
}

.tab_container .tab-content p,
.tab_container .tab-content h3 {
  -webkit-animation: fadeInScale 0.7s ease-in-out;
  -moz-animation: fadeInScale 0.7s ease-in-out;
  animation: fadeInScale 0.7s ease-in-out;
}
.tab_container .tab-content h3  {
  text-align: center;
}

.tab_container [id^="tab"]:checked + label {
  background: #fff;
  box-shadow: inset 0 3px #2a508f;
}

.tab_container [id^="tab"]:checked + label .fa {
  color: #2a508f;
}

.tab_container label .fa {
  font-size: 1.3em;
  margin: 0 0.4em 0 0;
}

/*Media query*/
@media only screen and (max-width: 930px) {
  .tab_container label span {
    font-size: 14px;
  }
  .tab_container label .fa {
    font-size: 14px;
  }
}

@media only screen and (max-width: 768px) {
  .tab_container label span {
    display: none;
  }

  .tab_container label .fa {
    font-size: 16px;
  }

  .tab_container {
    width: 98%;
  }
}

/*Content Animation*/
@keyframes fadeInScale {
  0% {
  	transform: scale(0.9);
  	opacity: 0;
  }
  
  100% {
  	transform: scale(1);
  	opacity: 1;
  }
}